<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21.624dp"
    android:height="21.623dp"
    android:viewportWidth="21.624"
    android:viewportHeight="21.623">
  <path
      android:pathData="M9.5,9.5m-9,0a9,9 0,1 1,18 0a9,9 0,1 1,-18 0"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M20.917,20.916L16.084,16.083"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
</vector>
